{
    "dc_identifier": "nl.gm1714.2c.2017.6174586-2",
    "dc_title": "Raad 2017-05-24 - Voorstel tot het vaststellen van de de korte verslaglegging van de informatieve raadsbijeenkomst van 13 april 2017, de besluitenlijst van de besluitvormende raadsvergadering van 20 april 2017 en de notulen van de besluitvormende raadsvergadering van 24 april 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sluis op 2017-05-24. Onderdeel: Voorstel tot het vaststellen van de de korte verslaglegging van de informatieve raadsbijeenkomst van 13 april 2017, de besluitenlijst van de besluitvormende raadsvergadering van 20 april 2017 en de notulen van de besluitvormende raadsvergadering van 24 april 2017.",
    "dc_source": "https://sluis.bestuurlijkeinformatie.nl/Agenda/Index/ed2c1369-f647-4350-98a2-6346d0bf683d",
    "dc_publisher": "gm1714",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2017-05-24",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Sluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1714.2c.2017.6174586-2",
    "dc_externalIdentifier": "6174589",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-24",
    "foi_meetingNumber": "6174586",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1714.2c.2017.6174586-2.doc.1",
            "dc_title": "05 verslag inforaad 13 april 2017.doc",
            "foi_fileName": "05%20verslag%20inforaad%2013%20april%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=b291b7db-31e6-430d-9a8b-0ab81f81784f"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2017.6174586-2.doc.2",
            "dc_title": "05 Besluitenlijst raad 20 april 2017.docx",
            "foi_fileName": "05%20Besluitenlijst%20raad%2020%20april%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=85c9cfef-c190-4017-b071-c2d422679a8b"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2017.6174586-2.doc.3",
            "dc_title": "05 Notulen raad 24 april 2017.docx",
            "foi_fileName": "05%20Notulen%20raad%2024%20april%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=f859c5d4-c0d1-4118-aa15-9c7fb9fbc749"
        }
    ]
}